﻿.buyc_contents{
	width: 100%;
	height: auto;
	background: #EEE;
	min-height: 500px;
	padding-top: 25px;
	padding-bottom: 50px;
}
.buyc_contents2{
	width: 1180px;
	background: #FFF;
	margin:auto;
	line-height: 80px;
}
.buyc_contents3{
	display: block;
	float: left;
	width: 50%;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	padding-left: 25px;
}
.buyc_contents4{float: right;margin-right: 15px;font-size: 12px;color: #999;line-height: 30px;padding-top: 14px;}
.buyc_contents4 li{
	float: left;
	width: 100px;
	text-align: center;
	margin-left: 65px;
}
.buyc_contents5{
	width: 328px;
	position: relative;
	height: 4px;
	float: right;
	margin-right: 69px;
	padding-top: 9px;
}
.buyc_contents6{
	background: #DCDCDC;
	width: 100%;
	height: 6px;
}
.buyc_contents7,.buyc_contents8,.buyc_contents9{
	position: absolute;
	width: 20px;
	border:solid 3px #DCDCDC;
	text-align: center;
	line-height: 20px;
	color: #FFF;
	height: 20px;
	top: -2px;
	left: -13px;
	border-radius: 100%;
	background: #DCDCDC;
}
.buyc_contents8{left: 150px;}
.buyc_contents9{left: 320px;}
.buyc_contentsb{
	width: 1180px;
	height: 40px;
	margin:auto;
	border:solid 1px #DDD;
}
.buyc_contentsb li{
	float: left;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
}
.buyc_contentsb2{
	margin-left: 25px;
}
.buyc_contentsb2 input{vertical-align: middle;margin-top: -2px;cursor:pointer;}
.buyc_contentsb3{
	margin-left: 16%;
}
.buyc_contentsb4{
	margin-left: 45%;
}
.buyc_contentsb5{
	margin-left: 21%;
}
.buyc_contentsc{
	width: 1180px;
	height: auto;
	min-height: 300px;
	background: #FFF;
	margin:auto;
}
.buyc_contentsc2{
	width: 100%;
	height: auto;
}
.buyc_contentsc2 li{
	width: 95.7%;
	margin:auto;
	padding:15px 0;
	border-bottom: dashed 1px #BBB;
}
.buyc_contentsc3{float: left;margin: 42px 0 0 0;cursor: pointer;}
.buyc_contentsc4{float: left;margin: 0 0 0 60px;width: 105px;}
.buyc_contentsc5{display: block;width: 37%;float: left;margin:0 0 0 57px;padding-top: 20px;font-size: 16px;font-weight: bold;color: #757575;}
.buyc_contentsc6,.buyc_contentsc6 div{float: left;text-align: center;color: #333;line-height: 25px;}
.buyc_contentsc6{border:solid 1px #DDD;border-right: none;margin:37px 0 0 110px;}
.buyc_contentsc6 div{border-right: solid 1px #DDD;}
.buyc_contentsc7{
	font-size: 15px;
	width: 30px;
	cursor: pointer;
}
.buyc_contentsc8{
	width: 50px;
}
.buyc_contentsc9{
	width: 30px;
	font-size: 15px;
	cursor: pointer;
}
.buyc_contentsc10{
	font-size: 16px;
	color: #333;
	float: right;
	margin:40px 19px 0 0;
}
.buyc_contentsd{
	width: 95.5%;
	height: auto;
	margin:auto;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	padding-bottom: 100px;
}
.buyc_contentsd2{
	float: left;
	margin-top: 14px;
}
.buyc_contentsd3{
	font-size: 14px;
	color: #3387C8;
	cursor: pointer;
}
.buyc_contentsd4{
	float: right;
	display: block;
	width: 129px;
	height: 45px;
	text-align: center;
	font-family: "微软雅黑";
	cursor: pointer;
	background: #E50007;
	font-size: 18px;
	color: #FFF;
	border:none;
	margin-top: 18px;
}
.buyc_userdata1{
	width: 1180px;
    height: auto;
    min-height: 300px;
    background: #FFF;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 45px;
}
.buyc_userdata2{
	width: 95.5%;
	margin:auto;
	line-height: 40px;
	background: #F2F2F2;
}
.buyc_userdata2 span{
	padding-left: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.buyc_userdata3{
	width: 95.5%;
	height: auto;
	margin:auto;
	padding-top: 10px;
}
.buyc_userdata3 li{
	float: right;
	width: 97%;
	font-size: 12px;
	margin-top: 10px;
	line-height: 30px;
}
.buyc_userdata3 li input{
	vertical-align: middle;
}
.buyc_userdata4{
	padding-left: 15px;
}
.buyc_userdata5,.buyc_userdata6{
	float: right;
	color: #0A7DF4;
	margin-left: 20px;
	cursor: pointer;
}
.buyc_userdatas1{margin-top: 30px;}
.buyc_userdatas1 li{
	font-size: 12px;
	height: 40px;
	margin-top: 5px;
	line-height: 30px;
	color: #333;
}
.buyc_userdatas2{
	display: block;
	float: left;
	text-align: right;
	width: 175px;
	font-size: 12px;
	color: #333;
}
.buyc_userdatas3 select{
	border:solid 1px #DDD;
	width: 100px;
	margin-right: 5px;
	height: 27px;
	padding-left: 10px;
	line-height: 25px;
	font-family: "微软雅黑";
}
.buyc_userdatas1 input{
	border:solid 1px #DDD;
	height: 25px;
	padding-left: 10px;
	line-height: 25px;
	font-family: "微软雅黑";
}
.buyc_userdatas2inp{width: 210px;}
.buyc_userdatas2inp1{width:305px;}
.buyc_userdatas2inp2{width:210px;}
.buyc_userdatas2inp3{width:60px;}
.buyc_userdatas2inp4{width:175px;}
.buyc_userdatas2inp5{width:305px;}
.buyc_userdatas2inp6{width:620px;}
.buych{padding:0 30px}
.buyc_userdatas1 .buyc_newaddress{
	text-align: center;
	color: #FFF;
	font-family: "微软雅黑";
	border:none;
	height: 32px;
	padding:0;
	cursor: pointer;
	width: 100px;
	background: #E50007;
}
.buyc_titles2{
	font-size: 14px;
	font-weight: bold;
	width: 95.5%;
    margin: auto;
    color: #333;
    line-height: 30px;
    margin-top: 10px;
}
.buyc_titles2son1{
	background: #F2F2F2;
	border-bottom: solid 1px #B5B5B5;
}
.buyc_titles2son2{display: block;width: 58%;text-align:center;float: left;}
.buyc_titles2son3{display: block;width: 20%;text-align:center;float: left;}
.buyc_titles2son4{
	width: 100%;
	padding: 10px 0;
	overflow: hidden;
	border-bottom: solid 1px #B5B5B5;
}
.buyc_titles2son5{
	display: block;
	float: left;
	font-size: 16px;
	margin-top: 28px;
	font-weight: bold;
	padding-left: 120px;
}
.buyc_newaddress2{
	text-align: center;
	color: #FFF;
	font-family: "微软雅黑";
	border:none;
	height: 40px;
	padding:0;
	cursor: pointer;
	width: 120px;
	font-size: 18px;
	cursor: pointer;
	float: right;
	margin-top: 40px;
	margin-right: 26px;
	background: #E50007;
}